Bug 216855 - LSPP SELinux check is wrong
Summary: LSPP SELinux check is wrong
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update
TreeView+ depends on / blocked
 
Reported: 2006-11-22 11:55 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.7-1.3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 12:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.